<?php
/**
*
* @package phpBB Classifieds MOD
* @author Kamahl www.phpbb3hacks.com
* @version 0.9.7
* @copyright (c) 2010 Kamahl www.phpbb3hacks.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// German translate update by wintstar.de -info@wintstar.de-

$lang = array_merge($lang, array(
  'GENERAL_RULES'				=>	'Dies ist nur ein Beispiel für die "Allgemeinen Handelsregeln". Du kannst diese in der language/de/mods/classifieds.php ändern. Lasse es leer, um diese Regeln zu deaktivieren oder deaktiviere alle Regeln über das ACP.',
  'SELLING_RULES'				=>	'Dies ist nur ein Beispiel für die "Regeln für Verkäufer". Du kannst diese in der language/de/mods/classifieds.php ändern. Lasse es leer, um diese Regeln zu deaktivieren oder deaktiviere alle Regeln über das ACP.',
  'BUYING_RULES'				=>	'Dies ist nur ein Beispiel für die "Regeln für Käufer". Du kannst diese in der language/de/mods/classifieds.php ändern. Lasse es leer, um diese Regeln zu deaktivieren oder deaktiviere alle Regeln über das ACP.',

	// General	
	'PAGE_CLASSIFIED'				=> 'Kleinanzeigen',
	'RULES'							=> 'Kleinanzeigen Regeln',
	'TITLE'							=> 'Titel',
	'DESCRIPTION'					=> 'Beschreibung',
  'DESCRIPTION_EXPLAIN'      => 'Dies ist nur ein Beispiel Beschreibung. Du kannst eine Beschreibung Deiner Wahl hier einfügen',
	'USERNAME'						=> 'Benutzername',
	'BY'							=> 'von',
	'DATE'							=> 'Datum',
	'LAST_EDIT'						=> '<i>Letzte Änderung am %1$s von %2$s</i>',
	'COMMENTS'						=> 'Kommentare',
	'LIST_AD'    					=> '1 Inserat',
	'LIST_ADS'    					=> '%s Inserate',
	'NOT_ENOUGH_POSTS_TO_CREATE' 	=> 'Du hast nicht die benötige Anzahl von Beiträgen um ein Inserat zu erstellen.',
	'NOT_ENOUGH_POSTS_TO_VIEW'  	=> 'Du hast nicht die benötigte Anzahl von Beiträgen um Inserate zu sehen.',
	'EDIT_AD'						=> 'Bearbeite dieses Inserat',
	'REPORT_AD'						=> 'Inserat melden',
	'DELETE_AD'						=> 'Inserat löschen',
	'REPORTED_AD'					=> 'Inserat wurde gemeldet',
	'REPORTER'						=> 'Gemeldet von',
	'CLOSE_REPORT'					=> 'Diesen Bericht schließen',
	'WATCH_CAT'					=> 'Kategorie abonnieren',
	'UNWATCH_CAT'					=> 'Abmelden von Kategorie',
	'AD_ARCHIVE'									=>	'Archiv',
	'AD_REPORTED'				=>	'Gemeldete Inserate',
	'ADS'				=>	'Inserate',
	'AD_INFO'				=>	'Inserat Info',
	'SELLER_INFO'				=>	'Inserent Info',
	'RANDOM_AD'				=>	'Zufällige Inserate',
	'HOT_AD'				=>	'Brandaktuelle Inserate',	
	'ADVERTISERS_ADS'				=>	'\'s weitere Inserate',
	'SELLER'				=>	'Verkäufer',	
	'DOES_NOT_EXIST'				=>	'Inserat existiert nicht',
	'EMPTY_CAT'				=>	'Diese Kategorie ist leer',	
	'AD_INFO'						=>	'Info',
	'VIEW_ALL'						=>	'Alles anzeigen',
	
	// Posting ad
	'SHORT_DESC'			=> 'Kurze Beschreibung',
	'SHORT_DESC_EXPLAIN'			=> 'Schreibe eine kurze Beschreibung für Dein Inserat (max. 128 Zeichen)',
	'DISALLOW_COMMENTS'		=>	'Kommentare nicht erlauben:',
	'DISALLOW_COMMENTS_EXPLAIN'		=> 'Möchtest Du  Personen beschränken Kommentare auf dein Inserat zu geben?',
	'EMAIL_COMMENTS'				=> 'Email über neue Kommentare',
	'EMAIL_COMMENTS_EXPLAIN'		=> 'Möchtest Du eine E-Mail erhalten, wenn jemand dein Inserat kommentiert?',    
	'CAT_NAME'						=> 'Kategorie',
	'CATEGORY_EXPLAIN'				=> 'Bitte wähle die Kategorie in die dein Inserat passt.',
  'DAYS_ACTIVE'					=>  'Aktive Tage',
  'DAYS_ACTIVE_EXPLAIN'	=> 'Lege die Anzahl der Tage fest während dieses Inserat aktiv sein soll. Das Inserat wird nach diesen Tagen ablaufen. <i>Wähle eine Zahl aus dem Bereich von %1$s bis %2$s.</i>',
	'UPLOAD_PIC'					=> 'Klicke auf "Bild hochladen", nimm den Code den Du erhälst, und gib diesen in der Beschreibung ein!',
	'PHONE'							=> 'Telefonnummer',
	'PHONE_EXPLAIN'					=> 'Gib deine Telefonnummer an, damit man mit Dir Kontakt aufnehmen kann.',
	'PRICE'							=> 'Preis',
	'PRICE_EXPLAIN'					=> 'Gib deinen Preis ein',
	'PAYPAL_EMAIL'					=> 'Paypal eMail',
	'PAYPAL_EXPLAIN'				=> 'Wenn Du die Transaktion mit Paypal ausführen möchtest, kannst Du hier deine PayPaleMail-Adresse eingeben, diese wird auf der Schaltfläche "JetztKaufen" in deinem Inserat angezeigt.',
	'CURRENCY'						=> 'Währung',
	'OBLIGATION_FIELDS'				=> 'Alle mit einem roten Stern gekennzeichneten Felder sind Pflichtfelder und müssen ausgefüllt werden',
	'ADDED_PERMISSIONS'     		=> 'Du hast erfolgreich Kleinanzeigen-Berechtigungsoptionen zur Datenbank hinzugefügt.',
	'DELETE_CONFIRM'				=> 'Bist Du sicher, dass Du dieses Inserat löschen möchtest?',
	'EDIT_CONFIRM'					=> 'Bist Du sicher, dass Du dieses Inserat bearbeiten möchtest?',
	'DELETE_COMMENT_CONFIRM'		=> 'Bist Du sicher, dass Du diesen Kommentar löschen möchtest?',
	'EXTEND_AD_CONFIRM'		=>	'Bist Du sicher, dass Du dieses Inserat verlängern möchtest?',
	'MOVE_CLASSIFIED'				=> 'Ändere die Kategorie des Inserats',
	'AD_PREFIX'						=> 'Kennzeichnung',
	'AD_PREFIX_EXPLAIN'				=> 'Wähle eine Kennzeichnung, je nach Art des Inserates, welches Du erstellen möchtest.',
	'AD_PREFIX_SEARCH'				=> 'Suchtyp',
	'PREFIX_WTB'					=> 'K',
	'PREFIX_WTB_EXPLAIN'			=> '[K] Kaufgesuche',
	'PREFIX_S'						=> 'V',
	'PREFIX_S_EXPLAIN'				=> '[V] Verkaufe',
	'PREFIX_T'						=> 'T',
	'PREFIX_T_EXPLAIN'				=> '[T] Tausche',
	'PREFIX_S_T'					=> 'V/T',
	'PREFIX_S_T_EXPLAIN'			=> '[V/T] Verkaufe/Tausche',
	'PREFIX_FREE'					=> 'Free',
	'PREFIX_FREE_EXPLAIN'			=> '[FREE] Umsonst',
	'REPORT_CLASSIFIED'				=> 'Melde diese Kleinanzeige',
	'REPORT_TEXT'					=> 'Grund',
	'REPORT_TEXT_EXPLAIN'			=> 'Bitte erkläre, warum Du dieses Inserat melden möchtest!',
	'REPORT_CONFIRM'				=> 'Bist Du sicher, dass Du dieses Inserat melden möchtest?',
	'CLOSE_REPORT_CONFIRM'			=> 'Bist Du sicher, dass Du den Bericht des Inserat schließen möchtest?',
	'JUST_REPORTED'					=> 'Dieses Inserat wurde soeben gemeldet.',
	'NOT_REPORTED'					=> 'Dieses Inserat wurde nicht gemeldet.',
	'CANT_SOLVE_REPORTED'	=>	'Du bist nicht berechtigt gemeldete Inserate in einer Liste zu sehen.',
	'NO_AD_SELECTED'	=>	'Keine Inserat ausgewählt',
	'NO_REPORT_TEXT'	=>	'Bitte fülle das Plicht-Feld aus',
	'CONTINUE'				=>	'Weiter',
	'EXTEND_CLASSIFIED'				=>	'Verlängere diese Kleinanzeige',	
	
	// Left bar
	'USER_CONTROLS'					=>	'Benutzermenü',
    'CATEGORIES'					=>	'Kategorien',
	'WILD_CARD'						=>	'Verwende * als Platzhalter für Teilübereinstimmungen.',
	
	'MY_ADS'						=> 'Meine Inserate',
	'VIEW_OWN_ACTIVE'				=> 'Aktive Inserate',
	'VIEW_OWN_SOLD'					=> 'Verkaufte Inserate',
	'VIEW_OWN_CLOSED'				=> 'Geschlossene Inserate',
	'VIEW_OWN_EXPIRED'				=> 'Abgelaufene Inserate',
	
	'VIEW_ARCHIVE'				=>	'Zeige das Archiv',
	'VIEW_ACTIVE'					=> 'Zeige aktive Inserate',
	'VIEW_REPORTED'					=> 'Zeige gemeldete Inserate',
	
	'MY_STATISTICS'					=> 'Meine Statistik',
	'ACTIVE_ADS'					=> 'Aktive Inserate',
	'SOLD_ADS'						=> 'Verkaufte Inserate',
	'CLOSED_ADS'					=> 'Geschlossene Inserate',

	// Ad status
	'STATUS'						=> 'Inserate Status',
	'NOT_SOLD'						=> 'Nicht verkauft',
	'SOLD'							=> 'Verkauft',
	'CLOSED'						=> 'Geschlossen',
	'EXPIRED'						=> 'Abgelaufen',
	'SINGLE_STATUS'				=>  'Status',
	'SINGLE_SOLD'					=>	'Verkauft',
	'SINGLE_CLOSED'				=>	'Geschloßen',
	'SINGLE_EXPIRED'				=>	'Abgelaufen',
	'SINGLE_ACTIVE'				=>	'Aktiv',	
	
	// Buttons
	'NEW_AD'						=> 'Neues Inserat',
	'EXTEND'						=> 'Verlängern',
	'BOOKMARK_AND_SHARE'            => 'Lesezeichen und Mitteilung',

    // Errors
	'NO_TITLE'						=> 'Du mußt einen Titel angeben! Bitte klicke auf "Zurück" und versuche es erneut.',
	'NO_DESCRIPTION'				=> 'Du mußt eine Beschreibung angeben! Bitte klicke auf "Zurück" und versuche es erneut.',
	'NO_SHORT_DESC'		=>	'Bitte gebe eine kurze Beschreibung ein!',
	'NO_PRICE'						=> 'Du mußt einen Preis angeben! Bitte klicke auf "Zurück" und versuche es erneut.',
	'AD_EXPIRED'					=> 'Entschuldige, dieses Inserat ist abgelaufen. Wenn Du das Inserat neu einstellen möchtest, kontaktiere bitte die Board Administratoren für mehr Informationen.',
	'BAD_FILE_TYPE'					=> 'Die Datei die Du hochladen möchtest, ist jetzt genehmigt! Bitte stelle sicher, dass die Datei einem der folgenden Typen: .gif, .jpg, .png, .jpeg, .bmp, entspricht.',  
	'BAD_THUMB_URL'					=> 'Bitte gib eine gültige URL in der Miniaturansicht Eingabe ein',
	'CHOOSE_CATEGORY'				=> 'Bitte wähle eine Kategorie!',
	'BAD_CATEGORY'					=> 'Bitte wähle nicht eine übergeordnete Kategorie, wähle eine Kategorie, die keinen blauen Hintergrund hat!',
	'SET_NUM_DAYS'				=> 'Bitte gebe eine Anzahl von Tagen an während das Inserat aktiv sein soll!',
	'SET_CORRECT_DAYS'				=> 'Bitte gebe eine Anzahl von Tagen ein innerhalb des zulässigen Bereichs!',
			
// PM on new ad
   'NEW'              				=> 'Du hast ein Inserat in Kleinanzeigen erstellt.',
	 'NEW_WATCHED_AD_TITLE'	    => 'Mitteilung über ein neues Inserat',
	 'NEW_WATCHED_AD_CATEGORY'	=> 'Ein neues Inserat ist in der Kategorie bekannt gegeben worden',
	 'NEW_WATCHED_AD_LINK'	    => 'Schau dir dieses Inserat hier an',
   'POSTED_AD'						    => 'Du hast ein Inserat in Kleinanzeigen erstellt mit dem Titel:',
   'EXPIRE'            				=> 'Dein Inserat läuft ab am:',
   'INFO'               			=> 'Solltest Du dein Produkt vor Ablauf der Inseratenfrist verkauft haben, makiere das Inserat bitte als "geschlossen" oder "verkauft".',

   // PM on expired ad
   'NEW_EXPIRED'               		=> 'Dein Inserat ist abgelaufen!',
   'YOUR_AD'                  		=> 'Dein gepostetes Inserat in den Kleinanzeigen endete am:',
   'ASSUME'                  		=> 'Da dein Inserat immer noch Aktiv-markiert ist, müssen wir davon ausgehen, dass dein Artikel noch nicht verkauft ist.<br /> Wenn Du möchtest, dass das Inserat verlängert wird, wende dich bitte an die Board Administratorer mit den notwendigen Informationen über dein Inserat.',
	 'ASSUME_USER_CAN_EXTEND'		=>	'Da Dein Inserat noch als aktiv gekennzeichnet ist, müssen wir annehmen das es noch nicht verkauft wurde. Wenn Dein Inserat abgelaufen ist kannst du sie selbst verlängern (Du findest den Button für das Verlängern unter "Abgelaufene Inserate" und klicke auf "Verlängern").',
						
	// Image upload languages
	'EMPTY_FILE'					=> 'Dateigröße ist leer.',
	'TO_BIG'						=> 'Die Datei ist zu groß!',
	'NO_PERM_GIF'					=> 'BERECHTIGUNG VERWEIGERT [GIF]',
	'NO_PERM_JPG'					=> 'BERECHTIGUNG VERWEIGERT [JPG]',
	'NO_PERM_JPEG'					=> 'BERECHTIGUNG VERWEIGERT [JPEG]',
	'NO_PERM_PNG'					=> 'BERECHTIGUNG VERWEIGERT [PNG]',
	'DUP_IMAGE'						=> 'Dieses Bild kann nicht genommen werden, da es bereits vorhanden ist.',
	'NO_FILE'						=> 'Keine Datei ausgewählt.',
	'BAD_TYPE'						=> 'Dieser Dateityp ist nicht zulässig! ',
	'SUCC'							=> 'Erfolg!',
	'INSTRUCTION'					=> 'Jetzt markiere den folgenden Code und kopiere ihn in das Beschreibungsfeld!',
	'UPLOADING'						=> 'Datei wird hochgeladen, bitte warten ...',
	'IMAGE_UPLOAD'					=> 'Bild hochladen',
	'SUPPORTED'						=> 'Unterstützte Dateitypen: gif, jpg, png',
	'ERRORS_FOUND'					=> 'Fehler erkannt:',
	'THUMBNAIL'						=> 'Miniaturansicht erstellen',
	'THUMB_INSTRUCTIONS'			=> 'Jetzt markiere den unteren Code, und kopiere ihn in das "Miniaturansicht" Eingabefeld!',
	'THUMB'							=> 'Miniaturansicht',
	'THUMB_EXPLAIN'					=> 'Fülle dieses Feld aus und es erscheint ein Miniaturansichtsbild in der Forenübersicht.',

	'CLASSIFIEDS_COPYRIGHT'			=> 'Classifieds MOD von <a href="http://www.phpbb3hacks.com">Kamahl</a>',
));

?>