<?php
/**
*
* @package phpBB Classifieds MOD
* @author Kamahl www.phpbb3hacks.com
* @version 0.9.6
* @copyright (c) 2010 Kamahl www.phpbb3hacks.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// German update translate by wintstar.de  -info@wintstar.de-

$lang = array_merge($lang, array(
	'ACP_CLASSIFIEDS'                   => 'Kleinanzeigen Mod',

  'ACP_CLASSIFIEDS_INDEX_TITLE'       => 'Haupteinstellungen',

	'ENABLE_CLASSIFIEDS'				=> 'Aktiviere Kleinanzeigen',
	'ENABLE_CLASSIFIEDS_EXPLAIN'		=> 'Schalte die Kleinanzeigen ein oder aus',
	'DISABLE_MESSAGE'					=> 'Kleinanzeigen deaktivieren',
	'DISABLE_MESSAGE_EXPLAIN'			=> 'Hiermit deaktivierst du die Kleinanzeigen. Wenn du möchtest, kannst du eine kurze Nachricht angeben.',
	'NUMBER_EXPIRE'						=> 'Anzahl der Tage, die das Inserat angezeigt werden soll',
 	'NUMBER_EXPIRE_EXPLAIN'				=> 'Lege die Anzahl der Tage fest, die das Inserat angezeigt werden soll. Nachdem sie abgelaufen sind werden sie nicht gelöscht, sondern aus den Kleinanzeigen entfernt und sortiert im Abschnitt <strong>Abgelaufen</strong> unter "Kleinanzeigen Verwaltung", wo sie gelöscht oder wiederhergestellt werden können.',
  'ALLOW_USERS_SET_EXPIRATION'				=>	'Erlaube den Mitgliedern das Ablaufdatum festzulegen',
  'ALLOW_USERS_SET_EXPIRATION_EXPLAIN'				=>	'Erlaube den Mitgliedern das Datum, wenn ihr Inserat abläuft und nicht aktiv ist, anstelle vom Rückstellungsdatum einzustellen, das oben eingestellt wird.',
  'MIN_EXPIRATION_BY_USER'				=>	'Minimale Anzahl der aktive Tage',
  'MIN_EXPIRATION_BY_USER_EXPLAIN'				=>	'Wenn Du deinen Mitgliedern erlaubst ihr eigenes Datum für den Ablauf einzustellen, mußt Du die Mindest Zahl von Tagen auch einstellen, als ihr Inserat aktiv ist.',
  'MAX_EXPIRATION_BY_USER'				=>	'Maximale Anzahl von aktiven Tagen',
  'MAX_EXPIRATION_BY_USER_EXPLAIN'				=>	'Wenn Du deinen Mitgliedern erlaubst ihr eigenes Datum für den Ablauf einzustellen, mußt Du die Maximale Zahl von Tagen auch einstellen, als ihr Inserat aktiv ist.',
	'ALLOW_TINYPIC'						=> 'tinypic Erlauben',
	'ALLOW_TINYPIC_EXPLAIN'				=> 'Erlaube den Mitgliedern Bilder von tinypic.com hoch zu laden',
	'ALLOW_UPLOAD'						=> 'Erlaube Bilder hoch zu laden',
	'ALLOW_UPLOAD_EXPLAIN'				=> 'Wenn aktiviert, können Mitglieder Bilder in das root Verzeichniss des Forums hochladen.',
	'UPLOAD_SIZE'						=> 'Maximale Bildergröße',
	'UPLOAD_SIZE_EXPLAIN'				=> 'Wenn Mitglieder Bilder hochladen, sollte die Größe der Bilder nicht größer sein wie das Layout des Forum.',
	'ALLOW_COMMENTS'					=> 'Kommentare erlauben',
	'ALLOW_COMMENTS_EXPLAIN'			=> 'Erlaube Mitgliedern Inserate zu kommentieren, wenn das der Verkäufer/Käufer aktiviert hat',
	'ALLOW_AD_REPORT'					=> 'Erlaube Inserate zu melden',
	'ALLOW_AD_REPORT_EXPLAIN'			=> 'Erlaube, dass Benutzer problematische Inserate melden können',
	'ENABLE_WATCH_CAT'					=>	'Kategorien abonieren erlauben',
	'ENABLE_WATCH_CAT_EXPLAIN'			=>	'Zulassen, dass Benutzer über abonnierte Kategorien PN / E-Mail über neue Inserate erhalten',	
	'REQUIRED_POSTS_TO_CREATE'			=> 'Erforderliche Beiträge um Inserate erstellen zu dürfen',
	'REQUIRED_POSTS_TO_CREATE_EXPLAIN'	=> 'Lege die erforderlichen Beitragsanzahl fest, welche neue Benutzer benötigen, um Inserate zu erstellen. Ein Wert von 0 deaktiviert diese Funktion.',
	'REQUIRED_POSTS_TO_VIEW'			=> 'Erforderliche Beiträge, um die Inserate sehen zu dürfen',
	'REQUIRED_POSTS_TO_VIEW_EXPLAIN'	=> 'Lege die erforderlichen Beitragsanzahl fest, welche neue Benutzer benötigen, um Inserate zu sehen. Ein Wert von 0 deaktiviert diese Funktion.',
	'ALLOW_ADDTHIS_BUTTON'				=> 'Anzeigen der Schaltfläche für Soziale Netzwerke',
	'ALLOW_ADDTHIS_BUTTON_EXPLAIN'		=> 'Anzeige des "Netzwerk"-Button unter denen die Nutzer die Anzeigen in ihren sozialen Netzwerken austauschen können',
	'ALLOW_AD_PREFIX'					=> 'Präfix ermöglichen',
	'ALLOW_AD_PREFIX_EXPLAIN'			=> 'Zeige das Präfix an, das besagt, ob die Anzeige zum Verkauf steht, kostenlos ist, etc..',
	'MANDATORY_AD_PREFIX'				=> 'Ein Inserat-Präfix verpflichtend machen',
	'MANDATORY_AD_PREFIX_EXPLAIN'		=> 'Legt fest, ob das Inserat-Präfix verpflichtend ist oder nicht',
	'AD_PREFIX_COLOR'					=> 'Prefix Farbe',
	'AD_PREFIX_COLOR_EXPLAIN'			=> 'Wenn eine Anzeige ein Präfix hat, wird es in dieser Farbe markiert<br /> Beispiel : <font color="#FF0000">#FF0000</font> oder einen Farbnamen wie (Eingabe in Englisch) <font color="red">red</font>',
	'SHOW_RULES'						=> 'Zeige die Kleinanzeigen Regeln',
	'SHOW_RULES_EXPLAIN'				=> 'Zeige die Regeln auf der Indexseite der Kleinanzeigen.',
 	'NUMBER_ADS'						=> 'Anzahl der Inserate zur Ansicht',
 	'NUMBER_ADS_EXPLAIN'				=> 'Anzahl der Inserat(e) auf jeder Seite.', 	
 	'USER_CAN_DISABLE_COMMENTS'						=>	'Inserenten können Kommentare deaktivieren',
 	'USER_CAN_DISABLE_COMMENTS_EXPLAIN'				=>	'Inserenten können Kommentare für seine Anzeige deaktivieren.', 	
	'CLOSED_COLOR'						=> 'Geschlossen Farbe',	
	'CLOSED_COLOR_EXPLAIN'				=> 'Wenn ein Inserat geschlossen wurde, so wird dieses in dieser Farbe markiert<br /> Beispiel: <font color="#FF0400">#FF0400</font> oder einen Farbennamen wie (Eingabe in Englisch) <font color="red">red</font>',
	'SOLD_COLOR'						=> '<strong>Verkauft!</strong> Farbe',	
	'SOLD_COLOR_EXPLAIN'				=> 'Wenn ein Artikel des Inserates verkauft wurde, so wird dieses in dieser Farbe markiert <br /> Beispiel: <font color="#FF0400">#FF0400</font> oder einen Farbennamen wie (Eingabe in Englisch) <font color="red">red</font>',	   	

	'EMAIL_SETTINGS'					=> '<strong>Email</strong> & <strong>Private Nachrichten</strong> Einstellungen',

	'EMAIL_NEW_AD'						=> 'Email über neue Inserate',
	'EMAIL_NEW_AD_EXPLAIN'				=> 'Sende eine eMail an den Inserateverfasser über seine neue Anzeige, die beinhaltet, wann die Anzeige abläuft und wie er sie bei Bedarf neu einstellt. ',
	'EMAIL_EXPIRED'						=> 'Email über abgelaufene Inserate',
	'EMAIL_EXPIRED_EXPLAIN'				=> 'Sende eine eMail an den Inserateverfasser über das abgelaufene und noch <strong>aktiv</strong> markierte Inserat, und erkläre ihm wie man das Inserat wieder bei Bedarf neu einstellt.',
	'PM_NEW_AD'							=> 'Private Nachricht (PN) über neue Inserate',
	'PM_NEW_AD_EXPLAIN'					=> 'Sende eine PN an den Inserateverfasser über seine neue Anzeige, die beinhaltet, wann die Anzeige abläuft und wie er sie bei Bedarf neu einstellt.',
	'PM_EXPIRED'						=> 'PN bei abgelaufenem Inserat',
	'PM_EXPIRED_EXPLAIN'				=> 'Sende eine PN an den Inserateverfasser über das abgelaufene und noch <strong>aktiv</strong> markierte Inserat, und erkläre ihm wie man das Inserat wieder bei Bedarf neu einstellt',
	'PM_ID'								=> 'Sende PN von ID',
	'PM_ID_EXPLAIN'						=> 'User-ID, von welcher die private Nachrichte gesendet wird.',
	'BAD_PM_ID'							=> 'Die eingegebene User ID als PN-Sender ist nicht vorhanden!',

	'ACP_CLASSIFIEDS_MANAGE_TITLE'      => 'Innserate Verwaltung',

	'ACTIVE_ADS'						=> 'Aktive Inserate:',
	'CLOSED_ADS'						=> 'Geschlossene Inserate:',
	'SOLD_ADS'							=> 'Verkaufte Inserate:',
	'EXPIRED_ADS'						=> 'Abgelaufene Inserate:',
	'EXPIRED_ADS_EXPLAIN'				=> 'Unten ist eine Liste von abgelaufenen Kleinanzeigen, wenn das Inserat in gelb hervorgehoben ist,  ist es entweder geschlossen oder verkauft und sollte gelöscht werden.',
  'TOTAL_ADS'								=>	'%s Inserate',
  'NO_ADS'								=>	'Keine Inserate',
	'TITLE'								=> 'Titel & Kategorie',
 	'DATE'								=> 'Datum',
 	'POST_DATE'							=> 'Erstellungs Datum',
	'EXPIRE_DATE'						=> 'Ablauf Datum',
	'SET_DAYS'							=> 'Lege die Anzahl der Tage fest, um das Inserat zu verlängern.',
	'VIEW_ALL'							=> 'Alle anzeigen:',
	'RED_LINE_DESC'   					=> '<span style="color:#C95A5A;">*</span> Wenn das abgelaufene Inserat in (Eingabe in Englisch) <span style="color:#C95A5A;">red</span> markiert ist, ist es entweder geschlossen oder verkauft und sollte gelöscht werden.',
  'DELETE_CONFIRM'	=>	'Bist Du sicher dass Du dieses Inserat löschen möchtest?',
  'EXTEND_CONFIRM'	=>	'Bist Du sicher dass Du dieses Inserat verlängern möchtest?',
  'ADS'				=>	'ads',
  
	'ACP_CLASSIFIEDS_PURGE_TITLE'       => 'Inserate löschen',
	
	'PURGE_EXPIRED_SOLD_CLOSED_ADS'				=> 'Lösche verkaufte & geschlossene Inserate, welche abgelaufen sind',
	'PURGE_EXPIRED_SOLD_CLOSED_ADS_EXPLAIN'		=> 'Dieses ist die <b>empfohlene</b> Option der Löschung der Inserate. Sie wird alle geschlossenen und verkauften Inserate löschen, welche bereits abgelaufen sind.',
	'PURGE_EXPIRED_SOLD_CLOSED_ADS_CONFIRM'		=> 'Bist Du sicher, dass du alle geschlossenen und verkauften Inserate, welche abgelaufen sind, löschen möchtest?',
  'PURGE_INVISIBLE_ADS'			=> 'Bereinigen von unsichtbaren Inserate',
  'PURGE_INVISIBLE_ADS_EXPLAIN'		=> 'Dies löscht alle unsichtbare Inserate die nicht abgeschlossen und veröffentlicht wurden und älter als 12 Stunden sind.',
  'PURGE_INVISIBLE_ADS_CONFIRM'			=> 'Bist Du sicher dass Du alle unsichtbare Inserate löschen möchtest?',

	'PURGE_CLOSED_ADS'							=> 'Lösche geschlossene Inserate',
	'PURGE_CLOSED_ADS_EXPLAIN'					=> 'Dieses löscht alle geschlossen Inserate (abgelaufene und nicht abgelaufene).',
	'PURGE_CLOSED_ADS_CONFIRM'					=> 'Bist Du sicher, dass du alle geschlossene Inserate löschen möchtest?',
	'PURGE_SOLD_ADS'							=> 'Lösche verkaufte Inserate',
	'PURGE_SOLD_ADS_EXPLAIN'					=> 'Dies löscht alle verkauften Inserate (abgelaufene und nicht abgelaufene).',
	'PURGE_SOLD_ADS_CONFIRM'					=> 'Bist Du sicher, dass du alle verkauften Inserate löschen möchtest?',
	'PURGE_EXPIRED_ADS'							=> 'Lösche abgelaufene Inserate',
	'PURGE_EXPIRED_ADS_EXPLAIN'					=> 'Dies löscht alle abgelaufenen Inserate (aktive, geschlossene und verkaufte).',
	'PURGE_EXPIRED_ADS_CONFIRM'					=> 'Bist Du sicher, dass du alle abgelaufenen Inserate löschen möchtest?',
	'PURGE_ACTIVE_ADS'							=> 'Lösche aktive Inserate',
	'PURGE_ACTIVE_ADS_EXPLAIN'					=> 'Dies ist eine <b>nicht empfohlene</b> Option der Löschung der Inserate. Dadurch werden alle aktiven Inserate gelöscht.',
	'PURGE_ACTIVE_ADS_CONFIRM'					=> 'Bist Du sicher, dass du alle aktiven Inserate löschen möchtest? (<span style="color:#C95A5A; bold">nicht empfohlen</span>)?',

	'ACP_CLASSIFIEDS_CATS_TITLE'       => 'Kategorie Verwaltung',
 	'CATEGORIES'						=> 'Kategorien',

 	'CATEGORIES_EXPLAIN'				=> 'Wähle einen Kategorie Titel',
	'PARENT_ID'							=> 'Stammkategorie ID :',
	'PARENTS_EXPLAIN'					=> 'Nach dem Festlegen einer Kategorie an eine übergeordnete, musst Du die dann in die korrekten übergeordneten Kategorien in der Liste unten mit den <strong>nach oben</strong> und <strong>nach unten</strong> weisenden Pfeilen sortieren ',
	'NO_CATEGORY'						=> 'Keine Kategorie unter der ausgewählten ID!',
	'PARENT'							=> 'Stammkategorie:',
	'PARENT_EXPLAIN'					=> '(1 = Ja der 0 = Nein)',	
	'DELETE_CAT_CONFIRM'	=>	'Bist Du sicher, dass Du diese Kategorie löschen möchtest?',
  'DELETE_CAT_EXPLAIN'			=>	'Wähle die Kategorie um die Inserate zu verschieben. Wenn Du auch alle Inserate in dieser Kategorie löschen möchtest lasse es leer, oder schreibe 0.',
	'DELETE_CAT_EXPLAIN2'			=>	'Verschiebe Inserate in Kategorie (id)',
	'ID'			=>	'id',
	'PURGE_CAT'			=>	'Bereinigen der Kategorie',
	'PURGE_CAT_CONFIRM'	=> 'Bist Du sicher dass Du diese Kategorie löschen möchtest (Löscht alle Inserate)?',
	
  'ACP_CLASSIFIEDS_BLOCKS_TITLE'       => 'Ansichts Einstellungen Inserate Block',
	'RECENT_ADS_BLOCK'					=> 'Neueste Inserate Block Einstellungen',

  'DISPLAY_ADS_ON_INDEX'				=> 'Zeige die aktuellsten Inserate in der Forenübersicht',
	'DISPLAY_ADS_ON_INDEX_EXPLAIN'		=> 'Anzeigen der aktuellsten Ankündigungen in der Forenübersicht',
	'RECENT_ADS_PLACE'					=> 'Aktuellste Inserate oben oder unten anzeigen in der Forenübersicht?',
	'RECENT_ADS_PLACE_EXPLAIN'			=> 'Einstellung, wo der Aktuellste Inserate-Block angezeigt werden soll.',
	'TOP'								=> 'Oben',
	'BOTTOM'							=> 'Unten',
	'NUMBER_ADS_ON_INDEX'				=> 'Anzahl der aktuellsten Inserate in der Forenübersicht',
	'NUMBER_ADS_ON_INDEX_EXPLAIN'		=> 'Festgelegte Anzahl von den aktuellsten Inseraten, die in der Forenübersicht angezeigt werden. <b>Maximum ist 10</b>.',

	'RANDOM_ADS_BLOCK'					=> 'Zufällige Inserate-Block Einstellungen',

	'DISPLAY_RAND_ADS_ON_INDEX'						=> 'Zufälliger Inserate-Block im Forum anzeigen',
	'DISPLAY_RAND_ADS_ON_INDEX_EXPLAIN'				=> 'Zufällige Inserate auf den Forenübersicht des Forums anzeigen',
	'RAND_ADS_PLACE'						=> 'Einstellung, wo der Zufällige Inserate-Block angezeigt werden soll',
	'RAND_ADS_PLACE_EXPLAIN'				=> 'Zufällige Inserate oben oder unten anzeigen in der Forenübersicht',
	'NUMBER_RAND_ADS_ON_INDEX'						=>  'Anzahl der "Zufälligen Inserate" in der Forenübersicht',
	'NUMBER_RAND_ADS_ON_INDEX_EXPLAIN'				=> 'Eine festgelegte Anzahl von zufälligen Inseraten, die in der Forenübersicht angezeigt werden. <b>Maximum ist 10</b>.',

	'RANDOM_ADS_CLASSIFIEDS_SETTINGS'					=> 'Zufällige Inserate-Block auf Inseratenübersicht',

	'DISPLAY_RAND_ADS_ON_MOD_INDEX'						=> 'Zufällige Inserate-Block im Kleinanzeiger anzeigen',
	'DISPLAY_RAND_ADS_ON_MOD_INDEX_EXPLAIN'				=> 'Anzahl der zufälligen Inserate in der Inseratenübersicht',
	'RAND_ADS_LEFT'						=> 'Inserate-Block links oder unten anzeigen',
	'RAND_ADS_LEFT_EXPLAIN'				=> 'Einstellung, ob der zufällige Inserate-Block links oder unten angezeigt werden soll',
	'LEFT'						=> 'Links',
	'NUMBER_RAND_ADS_ON_MOD_INDEX'						=>  'Anzahl der zufälligen Inserate in der Inseratenübersicht',
	'NUMBER_RAND_ADS_ON_MOD_INDEX_EXPLAIN'				=> 'Eine festgelegte Anzahl von zufälligen Inseraten in der Inseratenübersicht. <b>Maximum ist 5</b>.',
	
	'ADVERTISERS_ADS_CLASSIFIEDS_SETTINGS'					=> 'Inserent/en zusätzlicher Inserate Block auf Einzel-Inserat Seite',
	
	'DISPLAY_ADVERTISERS_ADS'						=> 'Inserent/en der Inserate anzeigen',
	'DISPLAY_ADVERTISERS_ADS_EXPLAIN'				=> 'Inserent/en der Inserate in Einzel-Inserat Seite anzeigen',
	'ADVERTISERS_BLOCK_PLACE'						=> 'Ansicht Inserent/en der Inserate auf der linken Seite oder unten',
	'ADVERTISERS_BLOCK_PLACE_EXPLAIN'				=> 'Einstellung wo Inserent/en der Inserate angezeigt werden soll',
	'ADVERTISERS_ADS_NUM'						=> 'Anzahl der Inserent/en der Inserate in Einzel-Inserat Seite',
	'ADVERTISERS_ADS_NUM_EXPLAIN'				=> 'Festgelegte Anzahl der Inserent/en der Inserate in Einzel-Inserat Seite. <b>Maximum ist 5</b>.',	
	
	'HOT_ADS_CLASSIFIEDS_SETTINGS'					=> 'Brandaktuelle Inserate (am meisten angesehe Inserate) Block auf Kleinanzeigen Index',

	'DISPLAY_HOT_ADS'						=> 'Anzeige Brandaktuelle Inserate Block',
	'DISPLAY_HOT_ADS_EXPLAIN'				=> 'Zeige Brandaktuelle Inserate auf Kleinanzeigen Index',
	'HOT_BLOCK_PLACE'						=> 'Anzeige Brandaktuelle Inserate links oder unten',
	'HOT_BLOCK_PLACE_EXPLAIN'				=>  'Festlegen wo brandaktuelle Inserate angezeigt werden sollen',
	'HOT_ADS_NUM'						=> 'Anzahl der brandaktuellen Inserate in der Inseratenübersicht',
	'HOT_ADS_NUM_EXPLAIN'				=> 'Eine festgelegte Anzahl der brandaktuellen Inserate in der Inseratenübersicht . <b>Maximum ist 5</b>.',
	
	'DISPLAY_ON_CL' => 'Ansicht auf Kleinanzeiger',
	'DISPLAY_ON_CL_EXPLAIN' => 'Wenn diese Option aktiviert ist, wird das Feld in der Kleinanzeige Inserat in dem Kleinanzeigen-MOD angezeigt.',
 ));
 
?>